/*  ********* The control buttons ********* */
.pos .rightpane-multiButton {
    padding: 0;
    height: 30px;
    border-bottom: 1px solid #c7c7c7;
    background: #d3d3d3;
    text-align: center;
}

.pos .control-buttons {
    padding-top: 8px;
}
.pos .control-button {
    background: #e2e2e2;
    border: solid 1px Black;
    display: inline-block;
    line-height: 38px;
    min-width: 38px;
    text-align: center;
    border-radius: 3px;
    padding: 0px 10px;
    font-size: 12px;
    margin-left: 6px;
    cursor: pointer;
}
.pos .control-button .fa{
    margin-right: 4px;
}

.pos .control-button.highlight{
    background: #6EC89B;
    border: solid 1px #6EC89B;
    color: white;
}

.pos .control-button:hover{
    background: #6EC89B;
    border: solid 1px #6EC89B;
    color: white;
}
.pos .control-button:active {
    background: #7F82AC;
    border: solid 1px #7F82AC;
    color: white;
}
.pos .control-button.disabled,
.pos .control-button.disabled:active{
    background: #e2e2e2;
    border: solid 1px #BEBEBE;
    opacity: 0.5;
    cursor: default;
    color: inherit;
}

.pos .promotion{
    background: #6EC89B;
    border: solid 1px #6EC89B;
    border-radius:10px;
    color: black;
}
